/* Main unit */
#section__main__unit {
    background-image: url(../../img/img__Home/fon_main_unit.svg);
    background-repeat: no-repeat;
    background-size: contain;
    /* background-image: url(../img/main_gradient.svg);
    background-size: 100%;
    background-position: 100%;
    background-repeat: no-repeat;
   */
}
.descriptionImgGrowthHome{
    color: #0079A4;
}
.img__infografic__icon {
    padding-right: 20px;
    display: flex;
    flex-direction: column;
}
img {
    width: auto;
}
.updataLinkHomePages{
    color: #0079A4;
    text-decoration: underline;
}
.updataLinkHomePages:hover{
    color: #0041A1;
}
.long-dash{
    font-size: 2.5em;
    font-weight: 50;
    display: flex;
    color: #0C0C0C;
}
.rowCheckHomepage{
    display: flex!important;
}
.no_value{
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
}

.real_time_togle{
    margin-top: 16px;
}

.block_togle{
    width: 540px;
    display: flex;
    justify-content: flex-end;
}
.empty_block{
    width: 27%;
}



/* Button */

.btn-free__trial_white {
    width: 198px;
    height: 40px;
    background: #FFFFFF;
    border: 1px solid #0079A4;
    border-radius: 159px;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;
    letter-spacing: 0.0125em;
    text-transform: uppercase;
    color: #0079A4;
}

.btn-free__trial_white:hover {
    cursor: pointer;
    color: white;
    background: #0041A1;
    border-color: #0041A1;
}

.btn-free__plan_demontration {
    width: 198px;
    height: 40px;
    background: #0079A4;
    border: 1px solid #0079A4;
    border-radius: 159px;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 16px;
    letter-spacing: 0.0125em;
    text-transform: uppercase;
    color: #FFFFFF;
}

.btn-free__plan_demontration:hover {
    cursor: pointer;
    color: white;
    background: #0041A1;
    border-color: #0041A1;
}

/* ------------------------------ */
/* .real_time_togle{
    display: flex;
    width: 61%;
} */


/* ------------------------------ */

#container__main {
    max-width: 100%;
}

.main__unit {
    display: flex;
    justify-content: space-evenly;
    width: 100%;
    height: auto;
    /* padding-top: 67px;
    padding-bottom: 68px; */
    margin: 0 auto;
    margin-top: 93px;
}

.block__video {
    width: 560px;
}

.block__h1 {
    display: flex;
    width: 100%;
}

h1 {

    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 28px;
    line-height: 32px;
    color: #0079A4;
    /* margin: 0; */
}

#footer {
    margin-top: 0;
}

.power__row {
    margin-top: 20px;
    display: flex;
    /* text-align: start; */
    align-items: center;
}

/* .power__icon {
    padding-top: 12px;
} */
.textRowCheckHomepage{
    padding-left: 5px!important;
}
.power__text {
    margin-top: 12px;
    padding-left: 12px;
    font-size: 20px;
    margin: 0;
    /* width: 528px; */
    font-weight: 600;
}

.block__btn {
    display: flex;
    justify-content: space-evenly;
    width: 100%;
    padding-top: 29px;
}

.white {
    box-sizing: border-box;
    width: 198px;
    height: 40px;
    background: #FFFFFF;
    border: 1px solid #0079A4;
    border-radius: 159px;
    font-weight: 500;
    font-size: 14px;
    color: rgba(0, 121, 164, 1);

}

.blue {
    width: 198px;
    height: 40px;
    background: #0079A4;
    border-radius: 82px;
    border: 0;

    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 16px;
    letter-spacing: 0.0125em;
    text-transform: uppercase;
    color: #FFFFFF;
}

/* Скрываем секции по умолчанию */
.last_months {
    display: block;
}

.last_3_months {
    display: none;
}

/* Стиль активной ссылки */
.active-link {
    font-weight: 600 !important;
}

#forMonthLink:hover {
    color: #0079A4 !important;
}

#for3MonthsLink:hover {
    color: #0079A4 !important;
}

.sectionRealTime {
    margin-bottom: 50px;
}

.width-left__block {
    width: 540px;
}

.main-block__real_time {
    display: flex;
    align-items: center;
}

.h2-real__time {
    color: #0C0C0C;
    /* 36 medium */
    font-family: Roboto;
    font-size: 36px;
    font-style: normal;
    font-weight: 600;
    line-height: 44px;
    text-align: center;
    margin-bottom: 16px;
}


.text-real__time {
    color: #0C0C0C;
    text-align: center;
    /* 14 medium */
    font-family: Roboto;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 22px;
}

.linc-real__time {
    color: #0079A4;
    /* 16 medium */
    font-family: Roboto;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
}

.numbers-real__time {
    color: #0C0C0C;
    /* 16 medium */
    font-family: Roboto;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
}

.percent-real__time {
    color: #0C0C0C;
    /* 16 medium */
    font-family: Roboto;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
}

.h3-real__time {
    color: #0C0C0C;
    /* 20 medium */
    font-family: Roboto;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 28px;
    width: 86%;
}

.left-block__real_time {

    display: flex;
    align-items: center;
    margin: 0 auto;
}

.right-block__real_time {
    width: 50%;
    display: flex;
    justify-content: center;
}

.title-left__block {
    display: flex;
}

.row1-real_time,
.row2-real_time,
.row3-real_time,
.row4-real_time,
.row5-real_time {
    display: flex;
    border-bottom: 2px solid var(--3, #EEFBFF);
}

.el_arrow-up {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.column1-real_time {
    padding: 12px 24px 12px 12px;
    width: 204px;
    margin: o auto;
}

.column2-real_time,
.column3-real_time {
    padding: 12px;
    width: 112px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.column4-real_time {
    padding: 12px 9px ;
    width: 112px;
}

.row6-real_time {
    display: flex;
    justify-content: flex-end;
    justify-content: center;

}

.bottom-real__time {
    color: #0079A4;
    font-family: Roboto;
    font-size: 20px;
    font-style: normal;
    /* font-weight: 600; */
    line-height: 28px;
    /* 140% */
    text-decoration-line: underline;
    padding-right: 32px;
}

.bottom-real__time2 {
    color: #0079A4;
    /* 20 regular underline */
    font-family: Roboto;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    /* 140% */
    text-decoration-line: underline;
}


/* infografic */


p {
    margin: 0;
}

#infografic__blue {
    margin-top: 18px;
}

.img__infografic__section {
    width: 100%;
    display: flex;
}

/* title */
.block__h2__infografic {
    width: 80%;
    /* text-align: center; */
    margin: 0 auto;
}

.title__h2__infografic {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 36px;
    line-height: 44px;
    text-align: center;
    color: #0C0C0C;
    margin-bottom: 32px;
}


.hr_title_h2 {

    background: linear-gradient(90deg, #0079A4 0%, #2CB673 108.1%);
    height: 1px;
    text-align: center;
    margin: 0 auto;
    opacity: 1;
    width: 500px;
    border-top: 0;
}

/* .line__title {
    text-align: center;
    margin: 0 auto;
    width: 500px;
    color: #2CB673;
} */

.block__h3__infografic {
    margin-top: 32px;
    margin-bottom: 16px;
}

.title__h3__infografic {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 32px;
    text-align: center;
    color: #4A4A4A;
    /* padding-bottom: 26px; */
}

.block__infografic__blue {
    display: flex;
    justify-content: space-evenly;
    background: #FFFFFF;
    box-shadow: 4px 4px 4px #DAEEF5;
    margin: 0 auto;
    padding-bottom: 36px;
    padding-top: 44px;
}

.block__infografic__green {
    display: flex;
    justify-content: space-evenly;
    background: #FFFFFF;
    box-shadow: 4px 4px 4px #DAEEF5;
    margin: 0 auto;
    padding-bottom: 36px;
    padding-top: 44px;
    margin-bottom: 148px;
}

.img__infografic {
    padding-right: 28px;
}

.img__infografic__icon {
    padding-right: 20px;
    display: flex;
    justify-content: center;

}

.row__growth {
    display: flex;
    align-items: center;
    margin-left: -73px;
}

.growth__p,
.optimization__p {
    position: relative;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 34px;
    line-height: 40px;
    letter-spacing: 0.0025em;

}

/* .growth__p::before {
    content: url('./img/Arrow 1_green.svg');
    position: absolute;
    left: -47px;
} */
/* .img__infografic{
    position: absolute;
    left: -47px;
} */

.benjamin__franklin {

    width: 196px;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #0C0C0C;

    padding-top: 28px;
    padding-bottom: 21px;
}

.blue {
    width: 198px;
    height: 40px;
    background: #0079A4;
    border-radius: 82px;
    border: 0;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;
    letter-spacing: 0.0125em;
    text-transform: uppercase;
    color: #FFFFFF;
}

.green {

    width: 195px;
    height: 40px;
    background: #2CB673;
    border-radius: 82px;
    border: 0;

    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 16px;
    letter-spacing: 0.0125em;
    text-transform: uppercase;
    color: #FFFFFF;
}


.title__item__text__infografic {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 36px;
    line-height: 44px;
}

.col__two__infografic__blue {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding-right: 127px;

}

.col__three__infografic__blue {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.block__right__infografic {
    display: flex;
}

.item__text__infografic {
    width: 168px;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    letter-spacing: 0.0015em;
    text-transform: uppercase;

}

.row__item__infografic {
    display: flex;
    width: 100%;
    justify-content: space-between;
}

.padding__group__box {
    padding-bottom: 20px !important;
}

.row__text__infografic {
    display: flex;
    flex-direction: column;

}

/* .optimization__p::before {
    content: url('./img/Arrow\ 1_green.svg');
    position: absolute;
    left: -47px;
} */


/* info+CTA */
#info {

    background-image: url(../../img/img__Home/fon_monitor.png);
    /* background-repeat: no-repeat; */
    /* background-size: contain; */
    background-size: calc(150%);
    height: max-content;


}


.delete__padding {
    padding: 0;
}

.info__block__wrap {
    display: flex;
    /* height: 320px; */

}

.cta-left {
    background: rgba(0, 121, 164, 0.85);
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 50%;
}

.info__text__block {
    /* padding: 58px 12px 0 40px; */
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 0 auto;
}

.info__btn__block {
    margin: 0 auto;
    display: flex;
    justify-content: center;
}

.btn_free_trial {
    display: flex;
    padding: 12px 24px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    border-radius: 82px;
    background: var(--unnamed, #2CB673);

    color: var(--unnamed, #FFF);
    /* кнопка */
    font-family: Roboto;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 0.175px;
    text-transform: uppercase;
}

.btn_free_trial:hover {
    color: var(--unnamed, #FFF);
    background: var(--unnamed, #02904B);
}

.fulfillment_time {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 36px;
    line-height: 44px;
    color: #FFFFFF;
    padding: 0 0 16px;


}

.next_level {
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    color: #FFFFFF;
    padding: 0 0 24px;
    width: 90%;
    margin: 0 auto;

}

.cta-right {
    width: 50%;

}

.monitor-demonstration {
    text-align: center;
    position: relative;
    bottom: -4px;
    /* left: 140px; */
    width: 100%;
    height: 405.87px;
}

/* optimization */

.optimization__brand__title {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 36px;
    line-height: 44px;
    text-align: center;
    color: #0C0C0C;
    padding-top: 68px;
    padding-bottom: 24px;
    width: 100%;
    margin: 0 auto;
}

.optimization__block {
    display: flex;
    justify-content: center;
}

.brand-amazon {
    display: flex;
    align-items: center;
    background: #FFFFFF;
    box-shadow: 4px 4px 4px #DAEEF5;
    text-align: center;
    margin-right: 24px;
    width: 30%;
    padding: 0;


}

.amazon__img {
    display: flex;
    justify-content: center;
    margin: 0 auto;
    width: 50%;
    margin-top: 20px;
}
.brand-tiktok{
    display: flex;
    align-items: center;
    background: #FFFFFF;
    box-shadow: 4px 4px 4px #DAEEF5;
    text-align: center;
    margin-right: 24px;
    width: 30%;
    padding: 0;

}
.tiktok__img {
    display: flex;
    justify-content: center;
    margin: 0 auto;
    width: 66%;
    /* margin-top: 20px; */
}

.brand-ebay {
    display: flex;
    align-items: center;
    background: #FFFFFF;
    box-shadow: 4px 4px 4px #DAEEF5;
    text-align: center;
    margin-right: 24px;
    width: 30%;

    padding-top: 40px;
    padding-bottom: 40px;
}

.ebay__img {
    display: flex;
    justify-content: center;
    margin: 0 auto;
    width: 50%;
}

.brand-walmart {
    display: flex;
    align-items: center;
    background: #FFFFFF;
    box-shadow: 4px 4px 4px #DAEEF5;
    text-align: center;
    margin-right: 24px;
    width: 30%;
    padding: 0;
}

.walmart__img {
    display: flex;
    justify-content: center;
    margin: 0 auto;
    width: 70%;
}

.brand-shopify {
    display: flex;
    align-items: center;
    background: #FFFFFF;
    box-shadow: 4px 4px 4px #DAEEF5;
    text-align: center;
    width: 30%;
    padding: 0;
}

.shopify__img {
    display: flex;
    justify-content: center;
    margin: 0 auto;
    width: 78%;
}

/* competitors */

.competitors__row {
    display: flex;
    justify-content: space-between;
}

.competitors {
    margin-top: 68px;
    margin-bottom: 68px;
}

.img__competitors {
    width: 50%;
}


.img__carmen {
    display: block;
    height: auto;
    max-width: 100%;
    width: 100%;
}

.competitors__text {
    display: flex;
    flex-direction: column;
    justify-content: space-around;

    align-items: center;
    width: 55%;
    padding-left: 112px;
}

.outperforms {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 36px;
    line-height: 44px;
    color: #0C0C0C;
    width: 100%;
}

.greatly {
    width: 100%;
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;

}

.blue1 {
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 12px 40px;
    gap: 10px;
    width: 208px;
    height: 56px;
    background: #0079A4;
    border-radius: 1000px;

    font-size: 14px;
    line-height: 16px;
    text-align: center;
    letter-spacing: 0.0125em;
    text-transform: uppercase;
    color: #FFFFFF;
    font-weight: 600;

}

.blue1:hover {
    cursor: pointer;
    color: white;
    background: #0041A1;
    border-color: #0041A1;
}

/* CTA */

#cta,
.cta {
    display: flex;
    justify-content: center;
    background: #E6F8FF;
    margin-top: 73.63px;
    text-align: center;

}

.become__block {
    padding-top: 60px;
    padding-bottom: 80px;
    width: 100%;
    margin: 0 auto;
    background: #E6F8FF;
}

.become {

    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 36px;
    line-height: 44px;
    text-align: center;
    padding-bottom: 24px;
    width: 64%;
    margin: 0 auto;

}

.green__become {
    /* display: flex; */
    flex-direction: row;
    align-items: flex-start;
    /* padding: 12px 24px; */
    gap: 10px;
    width: 166px;
    height: 40px;
    background: #2CB673;
    border-radius: 1000px;

    font-weight: 500;
    font-size: 14px;
    line-height: 16px;
    letter-spacing: 0.0125em;
    text-transform: uppercase;

}

.green1 {
    background: #2CB673;
    border-radius: 159px;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    text-transform: uppercase;
    padding: 0;
    width: 166px;
    height: 40px;
    text-align: center;
}

/* For sellers */

.sellers_section {
    margin-top: 99.64px;
}

.sellers__title {
    display: flex;
    justify-content: center;
}

.sellers__title__text {
    width: 872px;
    font-weight: 400;
    font-size: 36px;
    line-height: 44px;
    text-align: center;
    color: #0079A4;
    margin-bottom: 30px;
}

.sellers_section__wrapp {
    display: flex;
    /* align-items: flex-start; */
    justify-content: space-evenly;
    width: 100%;
    /* margin: 0 auto; */
    padding-top: 30px;
}

.sklad {
    background: #FFFFFF;
    box-shadow: 4px 4px 4px #DAEEF5;
    width: 100%;
    margin: 0 auto;
    padding-top: 30px;

}

.sellers_section__img {
    display: flex;
    justify-content: center;
    margin: 0 auto;
    padding-bottom: 68px;
    width: 80%;
}

.text__sellers__left {
    text-align: center;
    /* width: 334px; */
    /* margin: 0 auto; */
}

.text__sellers__right {
    text-align: center;
    /* width: 334px; */
    /* margin: 0 auto; */
    padding-bottom: 24px;
}

.blue2 {
    width: 195px;
    height: 40px;
    background: #0079A4;
    border-radius: 82px;
    font-weight: 500;
    font-size: 14px;
    letter-spacing: 0.0125em;
    text-transform: uppercase;
}

.btn__sellers {
    display: flex;
    justify-content: center;
    padding-top: 25px;
    padding-bottom: 31px;
}